// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                 = "一軒家";
"screenshots.server.document.2"                 = "製品のロードショー";
"screenshots.server.document.3"                 = "顧客ウェブサイト";
"screenshots.server.document.4"                 = "製品ローカリゼーション";
"screenshots.server.document.5"                 = "プロジェクトのキックオフ";
"screenshots.server.document.6"                 = "ソフトウェア開発";
"screenshots.server.document.7"                 = "ソフトウェアの選択";
"screenshots.server.document.8"                 = "戦略プラン";
"screenshots.server.folder.1"                   = "管理";
"screenshots.server.folder.2"                   = "マーケティング";
